zgesc2.f(3)

NAME
zgesc2.f

SYNOPSIS

  Functions/Subroutines
subroutine zgesc2 (N, A, LDA, RHS, IPIV, JPIV, SCALE)
ZGESC2 solves a system of linear equations using the LU factorization with complete pivoting computed by sgetc2.

Author

Generated automatically by Doxygen for LAPACK from the source code.